[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-01",
        "code": "PRSAM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-02",
        "code": "PRSAM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-05",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-06",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-07",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-08",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-09",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-12",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-13",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-14",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-15",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-16",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-19",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-20",
        "code": "PRSAM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-21",
        "code": "PRSAM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-22",
        "code": "PRSAM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-23",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-26",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-27",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-28",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-29",
        "code": "PRSAM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-30",
        "code": "PRSAM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-01",
        "code": "PRSPM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-02",
        "code": "PRSPM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-05",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-06",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-07",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-08",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-09",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-12",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-13",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-14",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-15",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-16",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-19",
        "code": "PRSPM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-20",
        "code": "PRSPM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-21",
        "code": "PRSPM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-22",
        "code": "PRSPM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-23",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-26",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-27",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-28",
        "code": "PRSPM",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-29",
        "code": "PRSPM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-30",
        "code": "PRSPM",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-01",
        "code": "NBRTK",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-02",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-05",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-06",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-07",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-08",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-09",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-12",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-13",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-14",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-15",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-16",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-19",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-20",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-21",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-22",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-23",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-26",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-27",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-28",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-29",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-30",
        "code": "NBRTK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-01",
        "code": "NBROK",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-02",
        "code": "NBROK",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-05",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-06",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-07",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-08",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-09",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-12",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-13",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-14",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-15",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-16",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-19",
        "code": "NBROK",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-20",
        "code": "NBROK",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-21",
        "code": "NBROK",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-22",
        "code": "NBROK",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-23",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-26",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-27",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-28",
        "code": "NBROK",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-29",
        "code": "NBROK",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2026-01-30",
        "code": "NBROK",
        "rectifiedValue": 0
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-10-31",
        "code": "MPM02",
        "rectifiedValue": 20
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-10-30",
        "code": "MPM01",
        "rectifiedValue": 15
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-10-10",
        "code": "NBRTK",
        "rectifiedValue": 15
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-10-12",
        "code": "NBROK",
        "rectifiedValue": 15
      }
    ]
  }
]
